body, table, tr, td, form, input, textarea, select {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}

a {
	color: ForestGreen;
	text-decoration: none;
	cursor: pointer;
}

legend {
	font-weight: bold;
}

fieldset {
	border: solid 1px gainsboro;
}

div.dimension {
	margin: 5px;
}

span.dimension {
	text-align:right;
	width:210px;
	display:inline-block;
}

hr {
	border: 0;
  	height: 1px; 
  	background-image: -webkit-linear-gradient(left, #f0f0f0, gainsboro, #f0f0f0);
  	background-image: -moz-linear-gradient(left, #f0f0f0, gainsboro, #f0f0f0);
  	background-image: -ms-linear-gradient(left, #f0f0f0, gainsboro, #f0f0f0);
  	background-image: -o-linear-gradient(left, #f0f0f0, gainsboro, #f0f0f0);
}

.vertical-align {
	display: table-cell;
	vertical-align: middle;
}

.menu-item {
	display: table-cell;
	vertical-align: middle;
	width: 60px;
	text-align: left;
	padding-right: 6px;
}

.menu-icon {
	display: block;
	text-align: center;
	padding: 20px;
}

.tab {
	display: table-cell;
	vertical-align: middle;
	padding-left: 25px;
}

.tab2 {
	display: table-cell;
	vertical-align: middle;
}

.container {
	display:inline-block;
	width:100%;
	height:100%;
}

.header {
	float:left;
	width:200px;
	padding: 8px;
}

.footer {
	color: gray;
	overflow: hidden;
	padding: 8px;
	font-size: 12px;
	text-align:center;
	width:100%;
}

.left-section {
    border:solid 1px gainsboro;
    padding:10px;
    width:350px;
    float: left;
    border-collapse: collapse;
	overflow: auto;
}

.right-section {
	padding:10px;
 	border:solid 1px gainsboro;
	position:absolute; 
	left:400px;
	width:800px;
 	border-collapse: collapse;
	overflow: auto;
}

td.list-header {
	padding: 5px;
	color: gray;
}

table.list {
	border-collapse: collapse;
}

td.list {
	padding: 5px;
	border-top: 1px solid gainsboro;
	vertical-align: middle;
}

input.query {
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid gainsboro;
	padding: 5px;
}

.warning {
	font-size:14px;
	padding: 5px;
	border:solid 1px crimson;
	font-weight:bold;
	color:crimson;
	background-color:lavenderBlush;
}

.info {
	font-size:14px;
	padding: 5px;
	border:solid 1px lightgray;
	color: gray;
}

.success {
	font-size:14px;
	padding: 5px;
	border:solid 1px forestgreen;
	font-weight:bold;
	color:forestgreen;
	background-color:cornsilk;
}

input[type=button], input[type=submit], input[type=reset] {
	background-color: ForestGreen;
	color: white;
	border: none;
	text-decoration: none;
	padding: 6px;
	cursor: pointer;
}

h2 {
	font-size: 18px;
	font-weight: bold;
}

.stats-label {
	display:inline-block;
	text-align:right;
	width: 600px;
	height:20px;
	vertical-align:top;
}

.stats-bar {
	display:inline-block;
	border-bottom:solid 1px silver;
	background-color:#0066CC;
	height:18px;
}

.stats-cnt {
	display:inline-block;
	color:silver;
	height:20px;
	vertical-align:top;
}
